Loading...
Searching...
No Matches
pqxx::internal::result_iteration< TYPE > Class Template Reference

## Public Types

using | iterator = result_iter< TYPE... >

## Public Member Functions

| result_iteration (result const &home)
iterator | begin () const
iterator | end () const

The documentation for this class was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/result_iter.hxx